<?	
	require_once('user.php');
	require_once('functions.php');
	
	// CHECK IF FILE EXISTS ON SERVER
	$response = 0;
	if (file_exists('../../'.$fileDIR.cleanFileName($_GET['name']))) {
		$response = 1;
	}
	
	print $response;
?>